.navbar-dajep{
    background-color: #3D6279;
    color: white;
}

.navbar-dajep a{
    color: white;
    font-weight: bold;
    text-align: center;
}



.navbar-dajep .icon-bar{
    background-color: black;
}
/* Centralizar menu */

.navbar{
    min-height: 0px;
    border-radius: 0px;
}

.navbar-nav li a{
    font-family: 'Ubuntu';
    text-transform: uppercase;
    padding: 15px 25px;
    color: white !important;
}

.navbar-nav li a:hover{
    color: #515150 !important;
}

.navbar-nav {
    width: 100%;
    text-align: center;
}

.navbar-nav > li {
    float: none;
    display: inline-block;
}

/* Centralizar Menu */

.dropdown-menu>li>a{
    color: #515150 !important;
}